/* Write your custom css code here */
nav.navbar.sunfw-menu-head ul.navbar-nav > li {
  border-right:rgb(51, 129, 145)!important;  
}
nav.navbar.sunfw-menu-head ul.navbar-nav > li > span.nav-header:not(.get-it), nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:not(.get-it) {
  border-right:rgb(51, 129, 145)!important;  
}
.sunfw_section_section_header_section {
    padding: 10px!important;
}
.sunfw-section.section-content-top, #sunfw_section_content-top {
	background-image: none;
	box-shadow: none;
}
.sunfw_section_section_content_top {
    background-color: #fff;
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left top;
    border-bottom-width: 0;
}

.allmode-portal {
    padding: 32px 8px 0 8px;
}

.allmode-portal .allmode-topitem .allmode-text {
    font: 14px "Verdana",sans-serif;
    color: #000000;
}
.page-header h2  {
  font-size:1.6em;
  color: #338191;
}
.page-header h2 a  {
  color: #338191;
}
 .page-header h2 a:hover  {
  color: #62b7c8;
}

.blog-featured h2.item-title, 
.blog h2.item-title,
.blog h2 span.subheading-category {
  font-size:1.45em !important;  
  color: #338191;
}
.blog-featured h2.item-title a, 
.blog h2.item-title a, 
.blog h2 span.subheading-category a {
  color: #338191;
}
.blog-featured h2.item-title a:hover, 
.blog h2.item-title a:hover {
  color: #62b7c8;
}

div#field_captcha_formAcymailing35411 {
	margin-bottom:5px!important;
}
#column_column-8 {
    padding-top: 15px;
    padding: 15px 0 0 15px;
}
.content-right {
  background-color:#FFFFFF;
}
.module-style-richbox {
  background-image: none;
  background-color:#FFFFFF;
}
blockquote, .blockquote {
  background-image:none;
  padding:20px;
}
.tpm-showcase-bubble-top, .tpm-showcase-top {
    display: block;
    padding-bottom: 10px;
    padding-top: 20px;
    padding-left: 10px;
}